Subject: draft-ietf-ipsec-ikev2-algorithms: Remove DES, RC4, Blowfish, IDEA

From: "Angelos D. Keromytis" <[email-masked]>
Date: Tue, 01 Jul 2003 11:31:30 -0400

There are several (4) tickets suggesting removing these algorithms from the
ikev2-algorithms draft, or at least making them MAYs. There has been some
discussion on the list, and the management group decided that we should remove
them from the document but leave the code points defined in the IANA registry
(just to have them allocated).
-Angelos